
    #dashboard-login .grey-form{
        background-color: rgb(219, 227, 231)!important;
        background-image: transparent!important;
        color: #000!important;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
    }
    #dashboard-login .grey-form input{
        background-color: transparent!important;
        background-image: transparent!important;
                border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        width: 100%!important;
    }
    .make-an-enquiry .radio-inline, #user-details .radio-inline{
        border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border: 1px solid #127bc0;
        padding: 7px;
    }
    .make-an-enquiry .checkbox-inline, .enquiry-details-group .checkbox-inline, #user-details .checkbox-inline{
        border-radius: 4px 4px 4px 4px;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border: 1px solid #dbe3e7;
        padding: 5px 8px 5px 7px!important;
    }
    .make-an-enquiry h5{
        padding: 0;
    }
    .check-line{
        padding-right: 10px;
    }
    .inline2 .radio label, .inline2 .checkbox label{
        padding: 6px 14px 6px 20px!important;
    }
    #product_options{

    }
    .enquiry-type-group{

    }
    .enquiry-details-group{

    }
    .enquiry-details-group i{

    }
    .enquiry-type-group legend{

    }
    .enquiry-details-group .form-group{
        margin-left: 0;
        margin-right: 0;
    }
    .enquiry-details-group .col-sm-6{
        float: left;
            padding: 0 20px 0 0;
            margin: 0 20px 0 0;
    }
        .enquiry-details-group .col-sm-4{
        float: left;
        padding: 0 20px 0 0;
}
 .enquiry-details-group .col-sm-8,  .enquiry-details-group .col-sm-12{
        float: left;
        padding: 0;
}
    #product_options legend, #parts_options legend, #service_options legend{
        padding: 15px 0 0 0px;
        margin-bottom: 0px;
        border-bottom: 0px;
        color: #127bbe;
    }
    .enquiry-details-group legend{
        padding: 15px 0 10px 0px;
        border-bottom: 10px;
              margin-bottom: 0px;
        color: #127bbe;
    }
    #service_options legend{

    }
    #service_options{

    }
.left-col{
    padding-left: 0px;
    margin-right: 10px!important;
}
#user-details .checkbox{
    margin-left: -15px;
    margin-top: 15px;
}
#user-details .form-group{
    margin-bottom: 0px;
}

#section-quality-feedback .col-sm-9, #section-quality-feedback .col-sm-3{
    float: none;
    width: 80%;
}
#section-quality-feedback .control-label{
    text-align: left;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    background-color: #127bc0!important;
    background: transparent;
    color: #fff;
}
.ui-widget-header{
    background: transparent;
    background-color: #dbe3e7
}
#section-quality-feedback .form-group .col-sm-offset-3{
    position: relative;
    left: 0;
    width: 100%;
    float: right;

}
#section-quality-feedback .help-block{
    margin-bottom: -5px;
}
#section-quality-feedback .form-group{
    margin-bottom: 5px;
}
#section-quality-feedback .fields{
    padding: 0;
    margin: -10px 0 0 -12px;
}
#section-quality-feedback .btn-primary{
    margin-top: 15px;
    width: 25%;
    font-size: 16px;

}
.year-selector select{
    height: 28px;
}
.service-training-form{
    padding-right: 18px;
}
.service-training-form .checkbox{
    display: inline-block;
    margin-bottom: 5px;
    bborder-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border: 1px solid #dbe3e7;
    padding: 5px 8px 5px 7px!important;
}
.service-training-form .radio{
    display: inline-block;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border: 1px solid #127bc0;
    padding: 7px;
}
.service-training-form .col-sm-offset-3.col-sm-9{
    float: left;
    left:  -242px;
    }
.service-training-form .btn{
    font-size: 20px;
    padding: 8px 50px 4px;
}
.service-training-form .form-group .control-label{
    float: left;
    width: 100%;
    text-align: left;
}
.service-training-form h3{
    margin-left: 15px;
}


    #section-team-genie .btn-primary {
        margin-top: 15px;
        font-size: 16px;
    }

    #section-team-genie .btn-blue{
        font-size: 12px;
    }

    .btn-blackactive{
        color: #000!important;
    }